API is not supported… Bioshock Infinite

Home Forums Technical Support API is not supported… Bioshock Infinite

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #12536
    sanctionone
    Participant

    Hello! First let me say I’m really enjoying the Vorpx driver and that’s coming hot off the 14 day trial of Tridef. Tridef was fairly intensive on my lower spec system and the ability to run Vorpx in “Z-Buffer” 3D is awesome. Twice as fast fps! (this saved my GTAIV VR experience!).

    Now, I’ve had success with many games but with Bioshock Infinite I am getting the “This api is not supported” error at start.

    I’m on a older Nvidia Geforce 330m but many other games work fine. Any ideas of things I can try to get this going? (Other than upgrading my rig which I am building right now 🙂

    #12537
    Ralf
    Keymaster

    Thanks for the compliment, much appreciated. 🙂

    Your Geforce 330m is most likely just slightly too old for vorpX + Bioshock Infinite unfortunately, so I don’t think there is much you can do besides upgrading.

    This message appears when a graphics card/driver does not support the full DX11 feature set that is required by vorpX for running DX11 games. This may even happen when a game runs fine without vorpX in some cases.

    #12538
    sanctionone
    Participant

    Thanks for the quick response! This is pretty much what I figured. Looks like I have even more incentive to finish the new rig.

    Cheers!

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.